From aafb222d9d5461264f836ede1ea166f732c5aaf8 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 20:15:01 +0200
Subject: [PATCH 216/310] python-curl: rebuild for libressl-2.9.2.

---
 srcpkgs/python-curl/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/python-curl/template b/srcpkgs/python-curl/template
index 5571b5f6a14..5d2e24e38e0 100644
--- a/srcpkgs/python-curl/template
+++ b/srcpkgs/python-curl/template
@@ -1,7 +1,7 @@
 # Template file for 'python-curl'
 pkgname=python-curl
 version=7.43.0.2
-revision=3
+revision=4
 wrksrc="pycurl-${version}"
 build_style=python-module
 pycompile_module="curl"

